Subject: Re: windiff?
From: "Samuel" <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Sep 2002 15:05:47 -0700

----- Original Message -----
From: "Igor Pechtchanski" <[email-masked]>
To: "Shankar Unni" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, September 05, 2002 2:37 PM
Subject: Re: windiff?

> On Thu, 5 Sep 2002, Shankar Unni wrote:
>
> > Igor Pechtchanski wrote:
> > > Whoops, sorry, an extra ".".  How'd that get there? O:)
> > > Anyway, the correct URL is
> > > http://student.fsb.hr/download/shareware/tools/ms%20windiff/
> >
> > This gives a "missing library GUtils.dll" error.
> >
> > I suspect this is the Windiff that came as part of MS Visual C++, and
> > this person simply hasn't collected up enough stuff to make it run.
> > Besides, is Visual C++'s Windiff really "shareware"? I doubt it.
>
> AFAIK, it's freeware.  I downloaded my copy directly from Microsoft at
> some point, but can't remember the location where I got it.  Something
> like "tool samples", I believe.  Anyway, you're right about the missing
> dll.  Here's another link that has all three files:
> http://www.keithdevens.com/files/windiff/

As far as I can tell from the Visual C++ license, compiled versions of the
samples can be provided for free.

Windiff is part of the Platform SDK Tools, which is free.

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.385 / Virus Database: 217 - Release Date: 9/4/2002

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/